.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.856026px;}
._3{margin-left:-1.394013px;}
._2{width:1.224011px;}
._a{width:2.424038px;}
._0{width:7.200073px;}
._9{width:9.600097px;}
._c{width:12.444359px;}
._7{width:20.842189px;}
._d{width:44.609385px;}
._e{width:59.705821px;}
._f{width:87.382596px;}
._4{width:90.032815px;}
._5{width:123.387116px;}
._11{width:140.220122px;}
._8{width:142.223287px;}
._10{width:169.800952px;}
._6{width:186.213565px;}
._b{width:357.598433px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:34.000308px;}
.fs4{font-size:34.000982px;}
.fs2{font-size:48.000526px;}
.fs3{font-size:48.001417px;}
.fs0{font-size:96.000972px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.427559px;}
.y1b{bottom:147.957252px;}
.y1c{bottom:148.181579px;}
.y17{bottom:180.497889px;}
.y35{bottom:180.508727px;}
.y16{bottom:196.879015px;}
.y34{bottom:196.890192px;}
.y15{bottom:213.260190px;}
.y33{bottom:213.271640px;}
.y14{bottom:229.641316px;}
.y32{bottom:229.653104px;}
.y13{bottom:246.022475px;}
.y31{bottom:246.034568px;}
.y12{bottom:262.403633px;}
.y30{bottom:262.416064px;}
.y2f{bottom:327.941873px;}
.y11{bottom:344.309410px;}
.y2e{bottom:344.323385px;}
.y10{bottom:360.690553px;}
.y2d{bottom:360.704849px;}
.yf{bottom:377.071712px;}
.y2c{bottom:377.086329px;}
.ye{bottom:393.452822px;}
.y2b{bottom:393.467745px;}
.yd{bottom:409.833981px;}
.y2a{bottom:409.849209px;}
.yc{bottom:426.215139px;}
.y29{bottom:426.230706px;}
.yb{bottom:442.596314px;}
.y28{bottom:442.612202px;}
.ya{bottom:458.977424px;}
.y27{bottom:458.993618px;}
.y9{bottom:475.358567px;}
.y26{bottom:475.375066px;}
.y8{bottom:491.739741px;}
.y25{bottom:491.756562px;}
.y7{bottom:508.120916px;}
.y24{bottom:508.138043px;}
.y6{bottom:524.502091px;}
.y23{bottom:524.519523px;}
.y5{bottom:540.883249px;}
.y22{bottom:540.901003px;}
.y4{bottom:557.264344px;}
.y21{bottom:557.282403px;}
.y3{bottom:573.645502px;}
.y20{bottom:573.663867px;}
.y2{bottom:590.026725px;}
.y1f{bottom:590.045411px;}
.y1a{bottom:618.714280px;}
.y1e{bottom:618.727605px;}
.y19{bottom:641.840643px;}
.y1d{bottom:641.854415px;}
.y18{bottom:1250.427315px;}
.h4{height:30.974280px;}
.h7{height:30.974894px;}
.h5{height:38.742612px;}
.h6{height:38.743331px;}
.h3{height:77.485160px;}
.h2{height:1352.057103px;}
.h0{height:1352.057200px;}
.h1{height:1352.234227px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x3{left:132.930377px;}
.x2{left:183.916964px;}
.x4{left:547.271666px;}
.x1{left:764.645808px;}
.x5{left:905.484258px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.371161pt;}
._3{margin-left:-1.157352pt;}
._2{width:1.016212pt;}
._a{width:2.012512pt;}
._0{width:5.977723pt;}
._9{width:7.970298pt;}
._c{width:10.331692pt;}
._7{width:17.303829pt;}
._d{width:37.036091pt;}
._e{width:49.569619pt;}
._f{width:72.547733pt;}
._4{width:74.748027pt;}
._5{width:102.439799pt;}
._11{width:116.415081pt;}
._8{width:118.078170pt;}
._10{width:140.974000pt;}
._6{width:154.600259pt;}
._b{width:296.889276pt;}
.fs1{font-size:28.228107pt;}
.fs4{font-size:28.228666pt;}
.fs2{font-size:39.851521pt;}
.fs3{font-size:39.852260pt;}
.fs0{font-size:79.702975pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.564210pt;}
.y1b{bottom:122.838686pt;}
.y1c{bottom:123.024929pt;}
.y17{bottom:149.854928pt;}
.y35{bottom:149.863927pt;}
.y16{bottom:163.455046pt;}
.y34{bottom:163.464325pt;}
.y15{bottom:177.055204pt;}
.y33{bottom:177.064710pt;}
.y14{bottom:190.655321pt;}
.y32{bottom:190.665108pt;}
.y13{bottom:204.255466pt;}
.y31{bottom:204.265506pt;}
.y12{bottom:217.855610pt;}
.y30{bottom:217.865931pt;}
.y2f{bottom:272.267483pt;}
.y11{bottom:285.856319pt;}
.y2e{bottom:285.867921pt;}
.y10{bottom:299.456450pt;}
.y2d{bottom:299.468319pt;}
.yf{bottom:313.056594pt;}
.y2c{bottom:313.068730pt;}
.ye{bottom:326.656699pt;}
.y2b{bottom:326.669088pt;}
.yd{bottom:340.256843pt;}
.y2a{bottom:340.269486pt;}
.yc{bottom:353.856987pt;}
.y29{bottom:353.869911pt;}
.yb{bottom:367.457145pt;}
.y28{bottom:367.470336pt;}
.ya{bottom:381.057249pt;}
.y27{bottom:381.070694pt;}
.y9{bottom:394.657380pt;}
.y26{bottom:394.671079pt;}
.y8{bottom:408.257538pt;}
.y25{bottom:408.271503pt;}
.y7{bottom:421.857696pt;}
.y24{bottom:421.871915pt;}
.y6{bottom:435.457854pt;}
.y23{bottom:435.472326pt;}
.y5{bottom:449.057998pt;}
.y22{bottom:449.072738pt;}
.y4{bottom:462.658089pt;}
.y21{bottom:462.673082pt;}
.y3{bottom:476.258233pt;}
.y20{bottom:476.273480pt;}
.y2{bottom:489.858431pt;}
.y1f{bottom:489.873945pt;}
.y1a{bottom:513.675727pt;}
.y1e{bottom:513.686789pt;}
.y19{bottom:532.875948pt;}
.y1d{bottom:532.887382pt;}
.y18{bottom:1038.143421pt;}
.h4{height:25.715805pt;}
.h7{height:25.716315pt;}
.h5{height:32.165314pt;}
.h6{height:32.165911pt;}
.h3{height:64.330575pt;}
.h2{height:1122.519613pt;}
.h0{height:1122.519693pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:110.362909pt;}
.x2{left:152.693550pt;}
.x4{left:454.361859pt;}
.x1{left:634.832593pt;}
.x5{left:751.761029pt;}
}
